Subject: [abfab] Use Cases Document

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 15 Aug 2012 15:38:23 +0300

Hi all, 

during the IETF ABFAB WG session I went to the microphone to comment on Stephen's AD review of the use case document. In his review he argued that some use cases are rather wishful thinking than something that the participants in the group are targeting in their deployment. 

I had promised to look at the draft to figure out whether it makes sense to "mark" them in a special way. 

I went through the document and I have to say that it is hard to judge the use cases regarding their future deployment likelihood. 
ABFAB would certainly work technically; there is no doubt about that. There are, however, so many other factors that may impact the future of these applications (not only the design of the authentication and authorization infrastructure). The discussion about 'everything over HTTP' and the trend towards Web-based application design relates to this aspect as well. 

In a nutshell, I would leave the draft as is. 

Ciao
Hannes